<h2 style="display: none;">We would love to hear from you!</h2>
<div class="header-section padd-y-75">
    <div class="title-section padd-x-25 nd-clr transit-words">We would love to hear from you!</div>
</div>
<div class="col-1-3 padd-bott-25 padd-right-25">
    <p><strong>Address</strong>
        <br />Radha-Krishna Temple
        <br /> 10 Soho Street,
        <br /> London W1D 3DL
        <br />United Kingdom</p>
    <p><strong>Telephone:</strong> +44 (0)20 7437 3662
        <br /><strong>Email:</strong> <a href="mailto:info@iskcon-london.org">info@iskcon-london.org</a></p>
</div>
<div class="col-1-3 padd-bott-25 padd-right-25">
    <p><strong>Nearest Tube Stations:</strong></p>
    <ul>
        <li>Tottenham Court Road (one minute walk)</li>
        <li>Oxford Circus (five minute walk)</li>
    </ul>
</div>
<div class="col-1-3 padd-bott-25 padd-right-25">
    <p><strong>Guesthouse Facilities</strong>
        <br />We are located in a small building with a lot of activity which means our space is utilised to the maximum. We therefore unfortunately have no guesthouse facilities for visiting guests and life members of ISKCON. We are very sorry for this inconvenience.</p>
    <p>Please do not come unannounced and expect that we can arrange accommodation. We have already been in the awkward position of having to send guests away with all their luggage and belongings.</p>
    <p>If you are planning to stay in London, we recommend you find accommodation yourself. There are hotels nearby which are a walkable distance to the Temple.</p>
    <p><a href="https://www.google.co.uk/hotelfinder/" target="_blank" rel="noopener noreferrer"><strong>Find nearby hotels</strong></a></p>
</div>
<div style="clear: both;">&nbsp;</div>
<div class="col-1-3 padd-bott-25 padd-right-25">
    <p><strong>Map</strong></p>
    <p>
        <iframe style="border: 0; width: 100%; height: auto;" src="https://www.google.co.uk/maps?sll=51.494922,-0.14658300000000699&sspn=0.5285897306447931,1.7599709682280487&t=m&q=10+Soho+Street,+London&dg=opt&ie=UTF8&hq=&hnear=10+Soho+St,+London+W1D+3DL,+United+Kingdom&ll=51.515847,-0.132694&spn=0.018694,0.042915&z=14&iwloc=A&output=embed"
            width="500" height="350" seamless="seamless" allowfullscreen="allowfullscreen"></iframe>
        <br />
        <br /><small><a style="color: #0000ff; text-align: left;" href="https://www.google.co.uk/maps?sll=51.494922,-0.14658300000000699&sspn=0.5285897306447931,1.7599709682280487&t=m&q=10+Soho+Street,+London&dg=opt&ie=UTF8&hq=&hnear=10+Soho+St,+London+W1D+3DL,+United+Kingdom&ll=51.515847,-0.132694&spn=0.018694,0.042915&z=14&iwloc=A&source=embed">View Larger Map</a></small></p>
</div>
<div class="col-1-3 padd-bott-25 padd-right-25">
    <p><strong>Parking Map</strong></p>
    <p>
        <iframe style="border: 0; width: 100%; height: auto;" src="https://www.google.com/maps?sll=51.51581500000002,-0.13277700000000914&sspn=0.02050964619132392,0.043944198192618696&t=m&q=parking&dg=opt&ie=UTF8&hq=parking&hnear=&ll=51.515793,-0.132694&spn=0.026706,0.085659&z=13&output=embed"
            width="500" height="250" seamless="seamless" allowfullscreen="allowfullscreen"></iframe>
        <br />
        <br /><small><a style="color: #0000ff; text-align: left;" href="https://www.google.com/maps?sll=51.51581500000002,-0.13277700000000914&sspn=0.02050964619132392,0.043944198192618696&t=m&q=parking&dg=opt&ie=UTF8&hq=parking&hnear=&ll=51.515793,-0.132694&spn=0.026706,0.085659&z=13&source=embed">View Larger Map</a></small></p>
</div>
<div class="col-1-3 padd-bott-25 padd-right-25">
    <p><strong>Connections</strong></p>
    <a href="https://www.facebook.com/iskconlondon" target="_blank" rel="noopener noreferrer"><i class="fa fa-facebook-official" aria-hidden="true"></i> Facebook</a>
    <br /> <a href="http://www.youtube.com/user/ISKCONLondonTV" target="_blank" rel="noopener noreferrer"><i class="fa fa-youtube" aria-hidden="true"></i> YouTube</a>
    <br /> <a href="http://centers.iskcondesiretree.com" target="_blank" rel="noopener noreferrer"><i class="fa fa-globe" aria-hidden="true"></i> Worldwide Centres</a>
    <br /> <a href="https://issuu.com/iskconlondon" target="_blank" rel="noopener noreferrer"><i class="fa fa-book" aria-hidden="true"></i> Temple Publications</a></div>
<div style="clear: both;">&nbsp;</div>
<h2 style="display: none;">Temple Department Contacts</h2>
<div class="header-section padd-y-75">
    <div class="title-section padd-x-25 nd-clr transit-words">Temple Department Contacts</div>
</div>
<table class="department_contacts_table">
    <thead>
        <tr>
            <td>Department</td>
            <td>Contact</td>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td><strong>Temple President</strong>
                <br /> Jai Nitai dasa</td>
            <td><a href="mailto:jnd@iskcon-london.org" target="_blank" rel="noopener noreferrer">jnd@iskcon-london.org</a></td>
        </tr>
        <tr>
            <td><strong>Temple Secretary & Spiritual Mentorship System</strong>
                <br /> Bhava Bhakti devi dasi</td>
            <td><a href="mailto:bhava.bhakti@iskcon-london.org" target="_blank" rel="noopener noreferrer">bhava.bhakti@iskcon-london.org</a></td>
        </tr>
        <tr>
            <td><strong>Child Protection</strong></td>
            <td><a href="mailto:childprotection@iskcon-london.org" target="_blank" rel="noopener noreferrer">childprotection@iskcon-london.org</a></td>
        </tr>
        <tr>
            <td><strong>Donations/Life Membership</strong></td>
            <td><a href="mailto:donations@iskcon-london.org" target="_blank" rel="noopener noreferrer">donations@iskcon-london.org</a></td>
        </tr>
        <tr>
            <td><strong>Educational Services</strong></td>
            <td><a href="mailto:ies@iskcon-london.org" target="_blank" rel="noopener noreferrer">ies@iskcon-london.org</a></td>
        </tr>
        <tr>
            <td><strong>Food for Life (Food Distribution Programme)</strong></td>
            <td>+44 (0)7905 254 107</td>
        </tr>
        <tr>
            <td><strong>Govinda's Restaurant & Catering</strong></td>
            <td>+44 (0)20 7437 3662 Option 3
                <br /> <a href="mailto:govindas@iskcon-london.org" target="_blank" rel="noopener noreferrer">govindas@iskcon-london.org</a></td>
        </tr>
        <tr>
            <td><strong>London College of Vedic Studies</strong></td>
            <td><a href="mailto:courses@iskcon-london.org" target="_blank" rel="noopener noreferrer">courses@iskcon-london.org</a></td>
        </tr>
        <tr>
            <td><strong>Press & Media Enquiries</strong></td>
            <td><a href="mailto:media.enquiries@iskcon.london" target="_blank" rel="noopener noreferrer">media.enquiries@iskcon.london</a></td>
        </tr>
        <tr>
            <td><strong>Radha's Boutique</strong></td>
            <td>+44 (0)20 7437 3662 Option 5
                <br /><a href="mailto:radhas.boutique@iskcon.london" target="_blank" rel="noopener noreferrer">radhas.boutique@iskcon.london</a></td>
        </tr>
        <tr>
            <td><strong>Volunteering</strong></td>
            <td><a href="mailto:volunteers@iskcon-london.org" target="_blank" rel="noopener noreferrer">volunteers@iskcon-london.org</a></td>
        </tr>
    </tbody>
</table>